<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Naslov</h1>


<script>
    document.getElementsByTagName('h1')[0].style="background:blue;";

    /*

    pages:
  stage:deploy
  script:
    - mkdir .public
    - cp -r * .public
    - mv .public public
    artifacts:
      paths:
        - public
      only:
        - master
     */
</script>
</body>
</html>